4 Replies Latest reply on Feb 28, 2017 1:14 AM by clubez

    Flag vulnerable application version

    agcorreia

      Hi all,

      I was wondering if it is possible to flag the vulnerable version(s) of an application as untrusted and show the user a message to upgrade the installation.

      Would this be possible using TIE?

       

      Regards,

      Alex